0120-5040-92営業時間:平日(月~金)10:00~18:00

ニュース

  1. WordPress脆弱性に対するバージョンアップのお願い

WordPress脆弱性に対するバージョンアップのお願い

お知らせ

いつもお世話になります。

独立行政法人情報処理推進機構より、「wordpress(ワードプレス)」の脆弱性を狙ったホームページのハッキングが多発し、被害が増大中であるというニュースが発表されました。

参考:
https://www.ipa.go.jp/security/ciadr/vul/20170206-wordpress.html

ホームページへの攻撃を防ぐ為に、最新バージョンへアップデートして頂くようお願い致します。


多くのお客様にwordpressを導入しておりますが、お客様のホームページの構成、利用しているオプション機能(プラグイン)の有無、サーバーの仕様などにより、慎重にバージョンアップを進める必要がございます。

当社の対応につきましては、下記にご案内しておりますのでご確認をお願い致します。

当社の対応について

①まずは、当社までお問い合わせください。

②お客様のホームページ状況を確認致します。

(wordpressのバージョン・ホームページの構成・オプション機能・稼働サーバーの仕様等を確認します)

③バージョンアップに必要な作業及び作業に関するお見積をご連絡致します。

④バージョンアップ作業を実施・ご報告


お客様側でバージョンアップを実施され、万が一、ホームページに不具合が発生してしまった場合も、有償で調査・対応させて頂きますので、まずはお問い合わせください。

今後の保守対応について

今回のニュースをふまえ、「サーバー保守だけではなく、定期的にバージョンアップ等の保守もしてほしい」というご要望を頂いておりますので、「wordpressの定期保守に関するご案内」もしております。ご希望の方は、合わせてお問い合わせください。宜しくお願い致します。


ご請求書に同封の案内などでお知らせしておりますが、ホームページ更新プログラム「Movable Type(ムーバブルタイプ)」につきましても、サポート終了に関するお知らせを掲載しております。Movable Typeをご利用のお客様、ご確認をお願い致します。

Movable Type バージョンアップのお願い
https://www.chirashiya.com/news/537/

Sixapart社公式ホームページ
https://www.sixapart.jp/movabletype/upgrade/